/* =========== 
    home page video banner section 
============== */
.background-parallax .parallax-image .full-video{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
}
.venue_content figure {
	  height: 184px;
	  overflow: hidden;
	  width: 100%;
}
.group-party .group_restaurant figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.copyright_content h6{
        color:#fff;
}
.booknow_section article img {
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width:767px){
 .grecaptcha-badge{
    bottom: 90px !important;
}  
.venue_wrap ul{
    width: auto !important;
} 
.venue_content figure {
    height: 130px;
    overflow: hidden;
    width: 100%;
}
.venue_content figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}
/* =========== 
    home page video banner section end
============== */